
/* Class = "NSButton"; ibExternalAccessibilityDescription = "sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "sincronizar los calendarios locales y de exchange";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to sync local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "activar para sincronizar los calendarios locales y de exchange";

/* Class = "NSTextFieldCell"; title = "You can control which calendars and reminder lists you see in the Calendars tab."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Puedes controlar qué calendarios y listas de recordatorios se ven en la pestaña de Calendarios.";

/* Class = "NSButtonCell"; title = "Sync local and Exchange calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Sincronizar calendarios locales y de Exchange";

/* Class = "NSButtonCell"; title = "Open Privacy Preferences"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Abrir Preferencias de Privacidad";
